漏洞信息详情

gnome-shell 安全漏洞

  • CNNVD编号:CNNVD-202111-2100
  • 危害等级: 中危
  • CVE编号: CVE-2021-3982
  • 漏洞类型: 其他
  • 发布时间: 2021-11-24
  • 威胁类型: 本地
  • 更新时间: 2022-05-12
  • 厂        商:
  • 漏洞来源:

漏洞简介

gnome-shell是一款为GNOME桌面提供切换窗口,启动应用程序或查看通知等核心用户界面功能的shell。

gnome-shell 存在安全漏洞,具有低特权权限的攻击者可能会利用当前实现 CAP_SYS_NICE 的方式并最终加载代码以增加其进程调度程序优先级,从而导致在同一台机器上运行的其他服务可能发生 DoS。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bugzilla.redhat.com/show_bug.cgi?id=2024174

参考网址

来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=2024174

来源:MISC

链接:https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/4711

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2021-3982

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2021-3982/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多